Commit 951a5b3f authored by Guillaume HEUSCH's avatar Guillaume HEUSCH
Browse files

[req, conda] increased required pytorch version to 0.4.1

parent 5335c905
Pipeline #28074 passed with stage
in 84 minutes and 8 seconds
......@@ -35,14 +35,14 @@ requirements:
- bob.bio.base
- bob.io.image
- bob.ap
- pytorch >=0.4
- pytorch >=0.4.1
- torchvision >=0.2.0
run:
- python
- setuptools
- numpy >=1.11
- docopt
- pytorch =0.4
- pytorch =0.4.1
- torchvision >=0.2.0
- matplotlib
- h5py
......
......@@ -8,6 +8,6 @@ bob.io.base
bob.bio.base
bob.io.image
bob.ap
torch >= 0.4.0
torch >= 0.4.1
torchvision >= 0.2.0
h5py
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment